Rutter Atlas API
    • List destinations
      GET
    • List places
      GET
    • List events
      GET
    • Get place
      GET
    • Get event
      GET
    • List collections
      GET
    • Schemas
      • Meta
      • Pagination
      • Attribution
      • Address
      • PlaceLocation
      • Contact
      • PlaceEditorial
      • PlaceAccess
      • Sustainability
      • Provenance
      • Validity
      • Image
      • OpeningHoursRow
      • Place
      • EventClassification
      • EventLocation
      • EventOccurrence
      • EventEditorial
      • Event
      • Destination
      • ApiError

      List collections

      Developing
      GET
      /v1/destinations/{city}/collections
      Returns published collections for a destination, filterable by intent tags

      Request

      Authorization
      Bearer Token
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      or
      Path Params

      Query Params

      Header Params

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      🟠401
      🟠403
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location '/v1/destinations//collections?limit=undefined&cursor=undefined&updated_after=2026-01-01T00%3A00%3A00Z&intent_traveller_type=couple&intent_experience_type=culinary&intent_travel_style=slow_travel&intent_mood=cosy&intent_best_for=rainy_day&intent_budget=mid_range&intent_practical=walk_in_welcome' \
      --header 'Authorization: Bearer <token>'
      Response Response Example
      200 - Example 1
      {
          "data": [
              {
                  "id": "col_e6ad0a92d60144e08ec4e90caf92033f",
                  "type": "collection",
                  "title": "Three Rainy Days in Strandvik",
                  "description": "When the west coast weather turns, Strandvik has you covered.",
                  "collection_type": "themed_guide",
                  "intents": {
                      "traveller_type": [
                          "solo_traveller",
                          "couple"
                      ],
                      "experience_type": [],
                      "travel_style": [],
                      "mood": [
                          "cosy",
                          "peaceful"
                      ],
                      "best_for": [
                          "rainy_day"
                      ],
                      "budget": [
                          "budget_friendly"
                      ],
                      "practical": []
                  },
                  "member_count": 4,
                  "images": [],
                  "portal_status": "published",
                  "dmo_source": "visit-strandvik",
                  "updated_at": "2026-07-13T03:35:39.37+00:00"
              }
          ],
          "meta": {
              "request_id": "274f3917-507d-4242-bb72-2298cf6c59f6",
              "api_version": "2026-04-01"
          },
          "pagination": {
              "has_more": false,
              "next_cursor": null
          }
      }
      Modified at 2026-07-16 15:12:02
      Previous
      Get event
      Next
      Meta
      Built with